{
  "StaticBlocks": [
    "permission to use,copy,modify and distribute the docbook xml dtd and its accompanying documentation for any purpose and without fee is hereby granted in perpetuity,provided that the above copyright notice and this paragraph appear in all copies. the copyright holders make no representation about the suitability of the dtd for any purpose. it is provided 'as is' without expressed or implied warranty. if you modify the simplified docbook dtd in any way,except for declaring and referencing additional sets of general entities and declaring additional notations,label your dtd as a variant of docbook. see the maintenance documentation for more information. please direct all questions,bug reports,or suggestions for changes to the docbook@lists.oasis-open.org mailing list. for more information,see http://www.oasis-open.org/docbook/."
  ]
}